
QGIS Application - Bug report #9265

Planet has no aggregate RSS feed

2013-12-29 12:42 AM - Noone Noone

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17879

Description

Hi, I like the idea of planet.qgis.org as a way to keep in contact with the global qgis community.

Unfortunatly you doesn't seem to be able to get a single RSS feed, that grabs all content together. OSM for example has a planet RSS

feed http://blogs.openstreetmap.org

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-01 12:29 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#3 - 2018-08-23 08:00 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

- Description updated

Not the right place where to make this suggestion. Not sure what would be the right one.
